.smalltext {
	font-size: 9pt;
}
.bigtext {
	font-size: 13pt;
	font-weight: bold;
}
BODY, TD, TH {
	font-family: helvetica,arial,verdana,sans,galaxy;
        font-size: 10pt;
}
A:link, A:visited {
	color: #2222DD;
	text-decoration: none;
}
A:active {
	color: #DD0000;
}
A:hover, A:focus {
	text-decoration: none;
	background-color: #FFFF00;
}
INPUT, SELECT, TEXTAREA {
	color: #000000;
	background-color: #ffffff;
	border: 1px solid;
	border-color: #2222ff;
}

/* Stuff for the trace image calendars... */

.yrhdr {
	font-size: 14pt;
	font-weight: bold;
	background-color: #FFEEFF;
	text-align: center;
}

.mohdr {
	font-size: 11pt;
	font-weight: bold;
	background-color: #FFBBFF;
	text-align: center;
}

.dowhdr {
	font-size: 9pt;
	font-weight: bold;
	background-color: #DDCCFF;
	text-align: center;
}

.daycelloff {
	font-size: 9pt;
	color: #BBBBBB;
	background-color: #EEEEEE;
	text-align: right;
}

.daycellon {
	font-size: 9pt;
	color: #0066CC;
	background-color: #FFFFFF;
	text-align: right;
}

.todaycell {
	font-size: 9pt;
	color: #BBBBBB;
	background-color: #99FF99;
	text-align: right;
}

.blankcell {
	background-color: #FFFFFF;
}

A.day, A.day:visited {
	font-size: 9pt;
	color: #3322FF;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	background-color: inherit;
}

A.day:hover, A.day:focus {
	font-size: 9pt;
	color: #3322FF;
	text-decoration: none;
	border: 1px solid #00CC00;
	background-color: #FFFFFF;
}

.error {
	color: #CC0000;
	font-size: 11pt;
}

span.news {
	font-size: 10pt;
	background-color: #BBCCFF;
	padding: 3px;
}
